
/**
 * 目前没有用到
 * @param {*} resList 
 * @param {*} uuid 
 */
const getSrcByUuid = (resList, uuid) => {
    resList = resList || [];
    for (let i = 0; i < resList.length; i++) {
        if (resList[i].uuid == uuid) {
            return resList[i].url
        }
    }
}
module.exports = {
    getSrcByUuid
}